[WP] 脆弱性のあるTimthumb.phpをスキャンする「Timthumb Scanner」

Timthumbscan 

WordPressの一部のテーマファイルに含まれる旧バージョンの「timthumb.php」に、不正アクセスの原因となる脆弱性があることから、各ユーザーによる対策が望まれています。

プラグインでテーマファイルをスキャンして、問題が見つかったらアップデートするか削除するだけなので、標準ではないテーマファイルをインストールしている場合には、念のため行っておきましょう。

続きを読む →

MT 5.1.3, 5.07, 4.38セキュリティアップデートがリリース

Movable Type 5.12 および、5.06、4.37、4.292 を含む以前のバージョンで確認された複数のセキュリティ問題の修正バージョンとして、MovableType 5.1.3、5.07、4.38セキュリティアップデートがリリースされています。

これは、クロスサイトスクリプティング(XSS)及び クロスサイトリクエストフォージェリ(CSRF)、OSコマンドインジェクション、セッションハイジャックの脆弱性を修正するものです。

[ Movable Type News – Six Apart ]